/* Picassouddens Catering*/
@import url("meny.css");

body { padding: 20px; margin: 0; 
		 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; 
		 background-image: url('../pics/wall.jpg');}
h1 { margin: 0 0 5px 0; font-size: 2.0em; font-weight: normal; letter-spacing: 1px; }
h2 { margin: 0 0 5px 0; font-size: 1.8em; font-weight: normal; letter-spacing: 1px;}
h3 { margin: 0 0 5px 0; font-size: 1.6em; font-weight: normal; letter-spacing: 1px;}
h4 {margin: 10px 0 5px 0; font-size: 1.2em;}
h5 {margin: 10px 0 5px 0; font-size: 1.0em;}


a:link {color:#660000; text-decoration:none;}
a:visited {color:#660000; text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;}



img a:link{ border-style:none;}
img a:visited {border-style:none;}
img a:active {border-style:none;}
img a:hover{ border-style:none;}


/* SIDLAYOUT */

#layout {float: left; width: 950px;}
/* SIDHUVUD */
#sidhuvud {padding: 0 10px 5px 10px; margin: 0; background-image: url('../pics/fond.gif'); border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
.sidhuvud_rubrik { font-size: 30px;  letter-spacing: 2px;}

/* KOLUMNBOX */
#kolumncontainer{ float: left; width: 948px; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; background: #ffffff;background-image: url('../pics/fond.gif'); }
/* KOLUMN 0 */
#kolumn0 { float: center; width: 935px; padding: 5px 5px 5px 5px; background-image: url('../pics/fond.gif');   border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; border-right-color: #e7e7e7; border-left-color: #e7e7e7; }
#kolumn0 p {line-height: 20px; margin: 0 0 5px 0;}
/* KOLUMN 1 */
#kolumn1 { float: left; width: 450px; padding: 5px 5px 5px 5px; background-image: url('../pics/fond.gif');   border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; border-right-color: #e7e7e7; border-left-color: #e7e7e7; }
#kolumn1 p {line-height: 20px; margin: 0 0 5px 0;}
/* KOLUMN 2 */
#kolumn2 { float: left; width: 450px; padding: 5px 5px 5px 5px; background-image: url('../pics/fond.gif');   border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; border-right-color: #e7e7e7; border-left-color: #e7e7e7; }
#kolumn2 p {line-height: 20px; margin: 0 0 5px 0;}
/* KOLUMN 3 */
#kolumn3 { float: left; width: 304px; padding: 5px 5px 5px 5px; background-image: url('../pics/fond.gif');   border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; border-right-color: #e7e7e7; border-left-color: #e7e7e7; }
#kolumn3 p {line-height: 20px; margin: 0 0 5px 0;}
/* KOLUMN 4 */
#kolumn4 { float: left; width: 450px; height: 975px; padding: 5px 5px 5px 5px; background-image: url('../pics/fond.gif');   border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; border-right-color: #e7e7e7; border-left-color: #e7e7e7; }
#kolumn4 p {line-height: 20px; margin: 0 0 5px 0;}
/* KOLUMN 5 */
#kolumn5 { float: left; width: 450px; height: 975px; padding: 5px 5px 5px 5px; background-image: url('../pics/fond.gif');   border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; border-right-color: #e7e7e7; border-left-color: #e7e7e7; }
#kolumn5 p {line-height: 20px; margin: 0 0 5px 0;}
/* KOLUMN 6 */
#kolumn6 { float: center; width: 915px; padding: 5px 5px 5px 5px; background-image: url('../pics/fond.gif');   border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; border-right-color: #e7e7e7; border-left-color: #e7e7e7; }
#kolumn0 p {line-height: 20px; margin: 0 0 5px 0;}

/* SIDFOT */
#sidfot {clear: both; padding: 3px 5px 0 5px; background-image: url('../pics/fond.gif');border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}

/* SIDHUVUD - SIDFOT (hf) RUNDA HÖRN */
.rundhf {background: transparent;}
.rundtopph {background: transparent;}
.rundh_r1{margin: 0 5px; height: 1px; overflow: hidden; background-image: url('../pics/fond.gif'); border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
.rundh_r2{margin: 0 3px; height: 1px; overflow: hidden; background-image: url('../pics/fond.gif'); border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-width: 0 2px;}
.rundh_r3{margin: 0 2px; height: 1px; overflow: hidden; background-image: url('../pics/fond.gif'); border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
.rundh_r4{margin: 0 1px; height: 2px; overflow: hidden; background-image: url('../pics/fond.gif'); border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}


/* BOX 1 - innehåll */
#kolumnbox1 { margin: 0; padding: 0 10px 0 10px; background: #e7e7e7;border-left: 1px solid #606060; border-right: 1px solid #606060;}
#kolumnbox1 p {line-height: 15px; margin: 0;padding:4px;}
/* BOX 1 runda hörn - grå*/
.rund1 {margin: 0 0 15px 0; background: none;}
.rundtopp1 {background: transparent;}
.rundbotten1 {background: transparent;}
.rund1_r1{margin: 0 5px; height: 1px; overflow: hidden; background: #606060;border-left: 1px solid #606060; border-right: 1px solid #606060;}
.rund1_r2{margin: 0 3px; height: 1px; overflow: hidden; background: #e7e7e7;border-left: 1px solid #606060; border-right: 1px solid #606060; border-width: 0 2px;}
.rund1_r3{margin: 0 2px; height: 1px; overflow: hidden; background: #e7e7e7;border-left: 1px solid #606060; border-right: 1px solid #606060;} 
.rund1_r4{margin: 0 1px; height: 2px; overflow: hidden; background: #e7e7e7;border-left: 1px solid #606060; border-right: 1px solid #606060;}

/* BOX 2 - innehåll */
#kolumnbox2 { margin: 0; padding: 0 10px 0 10px; border-left: 1px solid #660000; border-right: 1px solid #660000; background: #ffffcc;}
#kolumnbox2 p {line-height: 15px; margin: 0;padding:4px;}
#kolumnbox2 h3 {color:#660000;}
/* BOX 2 runda hörn - gul*/
.rund2 {margin: 0 0 15px 0; background: none;}
.rundtopp2 {background: transparent;}
.rundbotten2 {background: transparent;}
.rund2_r1{margin: 0 5px; height: 1px; overflow: hidden; background: #606060; border-left: 1px solid #660000; border-right: 1px solid #660000;}
.rund2_r2{margin: 0 3px; height: 1px; overflow: hidden; background: #ffffcc; border-left: 1px solid #660000; border-right: 1px solid #660000; border-width: 0 2px;}
.rund2_r3{margin: 0 2px; height: 1px; overflow: hidden; background: #ffffcc; border-left: 1px solid #660000; border-right: 1px solid #660000;}
.rund2_r4{margin: 0 1px; height: 2px; overflow: hidden; background: #ffffcc; border-left: 1px solid #660000; border-right: 1px solid #660000;}

/* BOX 3 - innehåll grön*/
#kolumnbox3 { margin: 0; padding: 0 10px 0 10px; border-left: 1px solid #660000; border-right: 1px solid #660000; background: #ccffcc;}
#kolumnbox3 p {line-height: 15px; margin: 0;padding:4px;}
#kolumnbox3 h3 {color:#660000;}
/* BOX 3 runda hörn */
.rund3 {margin: 0 0 15px 0; background: none;}
.rundtopp3 {background: transparent;}
.rundbotten3 {background: transparent;}
.rund3_r1{margin: 0 5px; height: 1px; overflow: hidden; background: #606060; border-left: 1px solid #660000; border-right: 1px solid #660000;}
.rund3_r2{margin: 0 3px; height: 1px; overflow: hidden; background: #ccffcc; border-left: 1px solid #660000; border-right: 1px solid #660000; border-width: 0 2px;}
.rund3_r3{margin: 0 2px; height: 1px; overflow: hidden; background: #ccffcc; border-left: 1px solid #660000; border-right: 1px solid #660000;}
.rund3_r4{margin: 0 1px; height: 2px; overflow: hidden; background: #ccffcc; border-left: 1px solid #660000; border-right: 1px solid #660000;}

/* BOX 4 Grön - innehåll */
#kolumnbox4 { margin: 0; padding: 0 10px 0 10px; border-left: 1px solid #869167; border-right: 1px solid #869167; background: #ffffff;}
#kolumnbox4 p {line-height: 15px; margin: 0;padding:4px;}
#kolumnbox4 h3 {color:#869167;}
/* BOX 4 runda hörn */
.rund4 {margin: 0 0 15px 0; background: none;}
.rundtopp4 {background: transparent;}
.rundbotten4 {background: transparent;}
.rund4_r1{margin: 0 5px; height: 1px; overflow: hidden; background: #869167; border-left: 1px solid #869167;border-right: 1px solid #869167;}
.rund4_r2{margin: 0 3px; height: 1px; overflow: hidden; background: #ffffff; border-left: 1px solid #869167; border-right: 1px solid #869167; border-width: 0 2px;}
.rund4_r3{margin: 0 2px; height: 1px; overflow: hidden; background: #ffffff; border-left: 1px solid #869167; border-right: 1px solid #869167;}
.rund4_r4{margin: 0 1px; height: 2px; overflow: hidden; background: #ffffff; border-left: 1px solid #869167; border-right: 1px solid #869167;}

/* float - clear */
.float_left {float:left;}
.float_right {float:right;}
.clearthefloats {clear:both;}
/*ram runt objekt*/
.space {
                        border-width:1px;
                        border-style:solid;
                        border-color:#e7e7e7 ; 
                        margin-left: 4px;
                        margin-right: 4px;
                        margin-top: 4px;
                        margin-bottom: 4px;  padding:6px;background:#ffffcc;              
                	float:middle;}
									
/*ram utan linje*/
.space_utan_linje {
                        border-width:0px;
                        border-style:none;
												padding:10px;
												float:left;          
                	}
									
/*ram runt nyhet*/
.nyhet {
                        border-width:1px;
                        border-style:solid;
                        border-color:#cccccc ; 
                        margin-left: 4px;
                        margin-right: 4px;
                        margin-top: 4px;
                        margin-bottom: 4px;  padding:6px;background:#ffffff;
												width:650px;}
									

/* Text*/								
.bold {font-weight:bold;}
.kursiv {font-style:italic;}
.liten_text {font-size:0.8em;}
.stor_text {font-size:1.2em;}


/* Linje */
hr{color:#660000;}

/* Bildgalleri */
.galleri  {
                        
                        border-style:none;
                        margin-left: 1px;
                        margin-right: 1px;
                        margin-top: 1px;
                        margin-bottom: 1px;padding:8px;padding-right:20px;background:#ffffff;  
												float:left;            
                	}		
									
/*-----Ram runt bild----*/
#kolumn3 .galleri img {
                        border-width:1.5px;
                        border-style:solid;
                        border-color:#e7e7e7 ; 
                        margin-left: 1px;
                        margin-right: 0px;
                        margin-top: 1px;
                        margin-bottom: 10px;  padding:5px; background:#ffffff; 
											            
                	}	

.kalenderbox { border-width:1px;
                        border-style:solid;
                        border-color:#cccccc ; 
                        margin-left: 4px;
                        margin-right: 4px;
                        margin-top: 4px;
                        margin-bottom: 4px;  padding:6px;background:#ffffff;
												widt:680px;} 



.susnet:link, .susnet:visited, .susnet:active {color:black; text-decoration:none; font-size:12px; font-family:Verdana;}
.susnet:hover {color:blue; background-color:pink;}